<section class="header">
    <div class="header__top-menu  container-content">
        <div class="header__top-menu__logo">
            <img src="/img/top-logo.png" alt="logo">
            <img src="/img/top-logo-hover.png" alt="logo">
            <p>ForkIO</p>
        </div>
        <div class="header__top-menu__menu-ul-b">
            <ul id="burgerI" class="header__top-menu__menu-ul-b__menu">
                <li>
                    <p>Overview</p>
                </li>
                <li>
                    <p>About Fork</p>
                </li>
                <li>
                    <p>Buying Options</p>
                </li>
                <li>
                    <p>Support</p>
                </li>
            </ul>
            <button class="header__top-menu__menu-ul-b__btn">
                <p>Buy Now</p>
            </button>
        </div>
        <div id="burger" class="header__top-menu__burger">
            <div id="burOne" class="header__top-menu__burger__line"></div>
            <div id="burTwo" class="header__top-menu__burger__line"></div>
            <div id="burTre" class="header__top-menu__burger__line"></div>
        </div>
        <div id="burgerX" class="header__top-menu__burger-2 modal-close">
            <p>X</p>
        </div>
    </div>
    <h1>Fork App</h1>
    <p class="header__p container-content">A real gamechanger in the world of web development</p>
    <p class="header__p container-content">v. 2.8 For Mac and Windows</p>
</section>
<section class="main">
    <button class="main__download-button">Download For Free Now</button>
    <p class="main__mini-text">Unlimited 30-Days Trial Period</p>
    <p class="main__second-mini-text">Revolutionary editor</p>
    <p class="main__big-text container-content">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
        laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
    <ul class="main__buttons">
        <li class="main__buttons-item main__radius">
            <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16"
                data-view-component="true" class="octicon octicon-bell">
                <path
                    d="M8 16a2 2 0 001.985-1.75c.017-.137-.097-.25-.235-.25h-3.5c-.138 0-.252.113-.235.25A2 2 0 008 16z">
                </path>
                <path fill-rule="evenodd"
                    d="M8 1.5A3.5 3.5 0 004.5 5v2.947c0 .346-.102.683-.294.97l-1.703 2.556a.018.018 0 00-.003.01l.001.006c0 .002.002.004.004.006a.017.017 0 00.006.004l.007.001h10.964l.007-.001a.016.016 0 00.006-.004.016.016 0 00.004-.006l.001-.007a.017.017 0 00-.003-.01l-1.703-2.554a1.75 1.75 0 01-.294-.97V5A3.5 3.5 0 008 1.5zM3 5a5 5 0 0110 0v2.947c0 .05.015.098.042.139l1.703 2.555A1.518 1.518 0 0113.482 13H2.518a1.518 1.518 0 01-1.263-2.36l1.703-2.554A.25.25 0 003 7.947V5z">
                </path>
            </svg>
            <span class="main__margin-left">Notifications</span>
        </li>
        <div class="main__bdiv">
            <li class="main__buttons-item">
                <svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1" width="16"
                    data-view-component="true" class="octicon octicon-star v-align-text-bottom mr-1">
                    <path fill-rule="evenodd"
                        d="M8 .25a.75.75 0 01.673.418l1.882 3.815 4.21.612a.75.75 0 01.416 1.279l-3.046 2.97.719 4.192a.75.75 0 01-1.088.791L8 12.347l-3.766 1.98a.75.75 0 01-1.088-.79l.72-4.194L.818 6.374a.75.75 0 01.416-1.28l4.21-.611L7.327.668A.75.75 0 018 .25zm0 2.445L6.615 5.5a.75.75 0 01-.564.41l-3.097.45 2.24 2.184a.75.75 0 01.216.664l-.528 3.084 2.769-1.456a.75.75 0 01.698 0l2.77 1.456-.53-3.084a.75.75 0 01.216-.664l2.24-2.183-3.096-.45a.75.75 0 01-.564-.41L8 2.694v.001z">
                    </path>
                </svg>
                <span class="main__margin-left">Star</span>
            </li>
            <span class="main__mini-numbers">13</span>
        </div>
        <div class="main__bdiv">
            <li class="main__buttons-item main__margin-top"><svg aria-hidden="true" height="16" viewBox="0 0 16 16" version="1.1"
                width="16" data-view-component="true" class="octicon octicon-repo-forked">
                <path fill-rule="evenodd"
                    d="M5 3.25a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm0 2.122a2.25 2.25 0 10-1.5 0v.878A2.25 2.25 0 005.75 8.5h1.5v2.128a2.251 2.251 0 101.5 0V8.5h1.5a2.25 2.25 0 002.25-2.25v-.878a2.25 2.25 0 10-1.5 0v.878a.75.75 0 01-.75.75h-4.5A.75.75 0 015 6.25v-.878zm3.75 7.378a.75.75 0 11-1.5 0 .75.75 0 011.5 0zm3-8.75a.75.75 0 100-1.5.75.75 0 000 1.5z">
                </path>
            </svg>
            <span class="main__margin-left">Fork</span>

        </li> 
        <span class="main__mini-numbers main__margin-top">22</span>
        </div>
    </ul>
</section>
<section class="about">
    <p class="about__title-text">< Here is what you get ></p>
    <ul class="about__wrapper">
        <li class="about__wrapper__items">
            <img class="about__wrapper__items__img" src="./img/icon1 1.png" alt="">
            <div class="about__wrapper__items__div">
            <h3 class="about__wrapper__items__text">Creatred to Make The Web Better</h3>
            <p class="about__wrapper__items__big-text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui
                laoreet
                vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue. </p>
            </div>
        </li>
        <li class="about__wrapper__items">
            <img class="about__wrapper__items__image" src="./img/icon 2.png" alt="">
            <div class="about__wrapper__items__div  about__wrapper__items__margin-left">
            <h3 class="about__wrapper__items__text">Incredibly Powerful Tool</h3>
            <p class="about__wrapper__items__big-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis
                odio,
                ut
                volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat
                volutpat.</p>
            </div>
        </li>
        <li class="about__wrapper__items">
            <img src="./img/icon2 1.png" class="about__wrapper__items__second-image " alt="">
            <div class="about__wrapper__items__div  about__wrapper__items__second-margin-left">
            <h3 class="about__wrapper__items__text">Experimental Stuff</h3>
            <p class="about__wrapper__items__big-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac.
                Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
            </div>
        </li>
        <li class="about__wrapper__items">
            <img class="about__wrapper__items__second-img" src="./img/icon33 1.png" alt="">
            <div class="about__wrapper__items__div about__wrapper__items__third-margin-left">
            <h3 class="about__wrapper__items__text">Creatred to Make The Web Better</h3>
            <p class="about__wrapper__items__big-text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac.
                Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
            </div>
        </li>
    </ul>
    <ul>
        <li>
            <p class="about__second-title-text"> < Here is what you get > </p>
        </li>
        <li>
            <img class="about__title-img" src="./img/editor 1.png" alt="">
        </li>
    </ul>
</section>
<section class="grid">
    <h2 class="grid__title">People Are Talking About Fork</h2>
    <div class="grid__wrapper">
        <div class="grid__wrapper__items">
            <img src="/img/smash.png" alt="smashing">
            <p>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed
                varius urna et pulvinar venenatis. </p>
        </div>
        <div class="grid__wrapper__items">
            <img src="/img/coderops.png" alt="smashing">
            <p>Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis
                eleifend nibh.</p>
        </div>
        <div class="grid__wrapper__items">
            <img src="/img/w.png" alt="smashing">
            <p>In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh.
                Morbi tempus auctor felis ac vehicula. </p>
        </div>
        <div class="grid__wrapper__items">
            <img src="/img/pixel.png" alt="smashing">
            <p>Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed
                varius urna et pulvinar venenatis. </p>
        </div>
        <div class="grid__wrapper__items">
            <img src="/img/creative.png" alt="smashing">
            <p>Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu
                consequat faucibus. </p>
        </div>
        <div class="grid__wrapper__items">
            <img src="/img/nw.png" alt="smashing">
            <p>Fusce pharetra erat id odio blandit, nec pharetra eros venenatis. Pellentesque porttitor cursus massa
                et vestibulum.</p>
        </div>
    </div>
    <p class="grid__p">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id,
        imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque
        penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>
</section>
<section class="pricing">
    <div class="container-content">
        <h2 class="pricing__title">Fork Subscription
            Pricing</h2>
        <div class="pricing__list flex-wrapper">
            <div class="pricing__item">
                <p class="pricing__item_title">Students</p>
                <div class="pricing__item_bg-wrapper">
                    <p class="pricing__item_price">$29</p>
                    <p class="pricing__item_per-month">per month</p>
                    <div class="pricing__item_line"></div>
                    <p class="pricing__item_description pricing__item_description-mod">Personal License</p>
                    <button class="btn pricing__item_btn-mod">purchase</button>
                </div>
            </div>
            <div class="pricing__item">
                <p class="pricing__item_title">professional</p>
                <div class="pricing__item_bg-wrapper">
                    <p class="pricing__item_price">$59</p>
                    <p class="pricing__item_per-month">per month</p>
                    <div class="pricing__item_line"></div>
                    <p class="pricing__item_description">Professional License</br>
                        Email Support</p>
                    <button class="btn pricing__item_btn-mod">purchase</button>
                </div>
            </div>
            <div class="pricing__item">
                <p class="pricing__item_title pricing__item_title-active">agency</p>
                <div class="pricing__item_bg-wrapper pricing__item_bg-wrapper-active">
                    <p class="pricing__item_price">$99</p>
                    <p class="pricing__item_per-month">per month</p>
                    <div class="pricing__item_line"></div>
                    <p class="pricing__item_description pricing__item_description-active">1-12 Team Members</br>
                        Phone Support</p>
                    <button class="btn pricing__item_btn-mod">purchase</button>
                </div>
            </div>
            <div class="pricing__item">
                <p class="pricing__item_title">enterprise</p>
                <div class="pricing__item_bg-wrapper">
                    <p class="pricing__item_price">$159</p>
                    <p class="pricing__item_per-month">per month</p>
                    <div class="pricing__item_line"></div>
                    <p class="pricing__item_description">Unlimited Team Members</br>
                        24/ 7 Phone Support</p>
                    <button class="btn pricing__item_btn-mod ">purchase</button>
                </div>
            </div>
        </div>
    </div>
</section>
<script src="/js/script.js"></script>